CVE-2011-1860

2011-06-14T17:55:00
ID CVE-2011-1860
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:34:00

Description

Unspecified vulnerability in HP Service Manager 7.02, 7.11, 9.20, and 9.21 and Service Center 6.2.8 allows remote attackers to capture HTTP session credentials via unknown vectors.